singleton Material(GridMat)
{
   mapTo = "GridMat";
   diffuseMap[0] = "grid_10_d.dds";
};

singleton Material(terrain_rockydirt)
{
    mapTo = "terrain_rockydirt";
    diffuseColor[0] = "0.835294 0.807843 0.8 1";
    diffuseMap[0] = "RockyDirt-01-D.dds";
    normalMap[0] = "RockyDirt-01-N.dds";
    specularMap[0] = "RockyDirt-01-S.dds";
    doubleSided = "1";
    translucentBlendOp = "None";
    materialTag1 = "Natural";
    materialTag0 = "beamng";
};


singleton Material(a_asphalt_01_a)
{
    mapTo = "asphalt_01_a";
    diffuseColor[0] = "0.803922 0.803922 0.803922 1";
    diffuseMap[0] = "asphalt_01_a_d.dds";
    specularPower[0] = "1";
    specularMap[0] = "asphalt_01_a_s.dds";
    doubleSided = "1";
    translucentBlendOp = "None";
    materialTag1 = "RoadAndPath";
    materialTag0 = "beamng";
};

singleton Material(misc_markings_01)
{
    mapTo = "misc_markings_01";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
    diffuseMap[0] = "misc_markings.dds";
    specular[0] = "0.5 0.5 0.5 1";
    specularPower[0] = "1";
    pixelSpecular[0] = "1";
    doubleSided = "1";
    castShadows = "0";
    translucentZWrite = "1";
    alphaTest = "1";
    alphaRef = "40";
    materialTag1 = "Industrial";
    materialTag0 = "beamng";
};

singleton Material(concrete_bridge_01a)
{
   mapTo = "concrete_bridge_01a";
   diffuseMap[0] = "concrete_bridge_01a_d.dds";
   normalMap[0] = "concrete_bridge_01a_n.dds";
   specularMap[0] = "concrete_bridge_01a_s.dds";
   specularPower[0] = "4";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "Industrial";
   specular[0] = "0.4 0.4 0.4 1";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(AsphaltRoad_laned_mesh)
{
   mapTo = "AsphaltRoad_laned_mesh";
   diffuseMap[0] = "levels/TestsOfDeath/art/road/asphaltroad_laned_a.dds";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
   normalMap[0] = "levels/TestsOfDeath/art/road/asphaltroad_laned_n.dds";
   specularPower[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "RoadAndPath";
   materialTag1 = "beamng";
   diffuseMap[1] = "levels/TestsOfDeath/art/road/asphaltroad_laned_d.dds";
   cubemap = "cubemap_road_sky_reflection";
   specularMap[1] = "levels/TestsOfDeath/art/road/asphaltroad_laned_s.dds";
   specularMap[0] = "levels/TestsOfDeath/art/road/asphaltroad_laned_s.dds";
   specularPower[1] = "1";
   useAnisotropic[1] = "1";
   translucent = "0";
   translucentZWrite = "0";
   castShadows = "0";
};

singleton Material(RoadBarrier-01)
{
   mapTo = "RoadBarrier-01";
   diffuseMap[0] = "levels/TestsOfDeath/art/shapes/misc/RoadBarrier-01_d.dds";
   specularMap[0] = "levels/TestsOfDeath/art/shapes/misc/RoadBarrier-01_s.dds";
   normalMap[0] = "levels/TestsOfDeath/art/shapes/misc/RoadBarrier-01_n.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   materialTag0 = "beamng"; materialTag1 = "object";
};

singleton Material(container_01_a_containers_01_a)
{
   mapTo = "containers_01_a";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "containers_01_a_d.dds";
   normalMap[0] = "containers_01_a_n.dds";
   specularMap[0] = "containers_01_a_s.dds";
};

singleton Material(misc_billboard_images)
{
    mapTo = "misc_billboard_images";
    materialTag0 = "beamng";
    specularPower[0] = "1";
    materialTag1 = "beamng";
    useAnisotropic[0] = "1";
    detailScale[0] = "10 10";
    materialTag2 = "Miscellaneous";
    materialTag3 = "Natural";
    diffuseMap[0] = "billboards_01.dds";
    pixelSpecular[0] = "1";
};

singleton Material(misc_billboard_title)
{
    mapTo = "misc_billboard_title";
    materialTag0 = "beamng";
    specularPower[0] = "1";
    materialTag1 = "beamng";
    useAnisotropic[0] = "1";
    detailScale[0] = "10 10";
    materialTag2 = "Miscellaneous";
    materialTag3 = "Natural";
    diffuseMap[0] = "billboards_01b.dds";
    pixelSpecular[0] = "1";
};

singleton Material(misc_billboard_news)
{
    mapTo = "misc_billboard_news";
    materialTag0 = "beamng";
    specularPower[0] = "1";
    materialTag1 = "beamng";
    useAnisotropic[0] = "1";
    detailScale[0] = "10 10";
    materialTag2 = "Miscellaneous";
    materialTag3 = "Natural";
    diffuseMap[0] = "billboards_01b.dds";
    pixelSpecular[0] = "1";
    emissive[0] = "1";
};